@charset "utf-8"

/* Global Defaults */

/*
//// CSS for the News Release template: NewsRelease.dwt
*/

html, body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #000;
	background: #fff;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	line-height: 1.25;
}

/* Headlines */
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	clear: left;
}

h1 { font-size: 1.1em; margin: 1.5em 0;}
h2 {
	font-size: 1em;
	font-weight: normal;
	margin-top: -1.5em;
	padding: 0px;
	font-style: italic;
}
h3 { font-size: 0.9em; }
h4 { font-size: 0.8em; }
h5 { font-size: 0.7em; }
h6 { font-size: 0.6em; }

/* Text Styles */
p, th, td, li, dd, dt, ul, ol, blockquote, q, acronym, abbr, a, input, select, textarea {
	font: normal normal normal 1em/1.25 Arial, Helvetica, sans-serif;
}
hr {
	width: 100%;
}
blockquote {
	margin: 1.25em;
	padding: 1.25em
}
q {
	font-style: italic;
}
acronym, abbr {
	cursor: help;
	border-bottom: 1px dashed;
}
small {
	font-size:.8em;
}
big {
	font-size:1.2em;
}

/* Links and Images */
a, a:link, a:visited, a:active, a:hover {
	text-decoration: underline;
}

a:link { color: #00f; }
a:visited { color: #009; }
a:hover { color: #06f; }
a:active { color: #0cf; }

img {
	border: none;
}

/* Tables */
table {
	margin: 0;
	padding: 0;
	border: none;
}

/* Forms */
form {
	margin: 0;
	padding: 0;
	display: inline;
}
label {
	cursor: pointer;
}

/* Common Classes */
.clear { clear: both; }
.clearleft { clear: left; }
.floatLeft { float: left; margin: 10px; }
.floatRight { float: right; margin: 10px; }
.textLeft { text-align: left; }
.textRight { text-align: right; }
.textCenter { text-align: center; }
.textJustify { text-align: justify; }
.blockCenter { display: block; margin-left: auto; margin-right: auto; } /* remember to set width */
.bold { font-weight: bold; }
.italic { font-style: italic; }
.underline { text-decoration: underline; }
.noindent { margin-left: 0; padding-left: 0; }
.nomargin { margin: 0; }
.nopadding { padding: 0; }
.nobullet { list-style: none; list-style-image: none; }
.center { text-align: center; }

/* layout */

#container {
	margin: 0;
	padding: 0;
	width: 1000px
}
#wrapper {
	margin: 0 10px;
	padding: 0;
	width: 800px;
}
#banner {
	margin: 0;
	padding: 0;
}

#banner #iclink {
	float: left;
	width: 435px;
	font-size: small;
	padding: 45px 0 0 0;
	margin: 0 0 0 90px;
}
#banner #iclink p {
	margin: 0;
	padding: 0;
}
#banner #headgraphic {
	float: left;
	width: 275px;
}
#content {
	margin: 0 0 0 50px;
}

#date {
	margin: 10px 0;
	width: 315px;
	float: left;
	font-size: small;
}
#contact {
	margin: 10px 0;
	padding: 0;
	width: 350px;
	float: left;
	font-size: small;
}
#contact p {
	margin: 0;
	padding: 0;
}

#menu {
	margin: 118px 0 10px 10px;
	float: right;
	width: 170px;
}

.pdf_link {
	font-size: .825em;
	color:#666;
}

.caption {
	float: left;
	color: #008;
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
}
#dmenu, #bmmenu {
	margin: 0;
	padding: 4px;
	font-size: small;
	border: 2px dotted #999999;
}
#bmmenu {
	clear: right;
	margin-top: 10px;
}
#bmmenu p {
	margin-bottom: 10px;
}
#dmenu ul, #bmmenu ul {
	margin: .5em 0 .5em 20px;
	padding-left: 10px;
}
#dmenu li, #bmmenu li {
	list-style-type: disc;
	margin-top: .25em;
	margin-bottom: .25em;
	padding-left: .25em;
}
#news {list-style-image: url(../news/lmedia/icons/newscamera_icon.gif);}
#print {list-style-image: url(../news/lmedia/icons/printer_icon.gif);}
#email {list-style-image: url(../news/lmedia/icons/mail_icon.gif);}
#sub {list-style-image: url(../news/lmedia/icons/checkbox_icon.gif);}
#rss {list-style-image: url(../news/lmedia/icons/rssbutton.jpg);}
#arra {list-style-image: url(../news/lmedia/icons/arra_icon.gif);}
#img {list-style-image: url(../news/lmedia/icons/camera_icon.gif);}
#radio {list-style-image: url(../news/lmedia/icons/radio_icon.gif);}
#pod {list-style-image: url(../news/lmedia/icons/podcast_icon.gif);}
#vod {list-style-image: url(../news/lmedia/icons/video_icon.gif);}
#video {list-style-image: url(../news/lmedia/icons/video_icon.gif);}
#delicious {list-style-image: url(../news/lmedia/icons/delicious.gif);}
#digg {list-style-image: url(../news/lmedia/icons/digg.gif);}
#fb {list-style-image: url(../news/lmedia/icons/facebook.gif);}
#addfav {list-style-image: url(../news/lmedia/icons/favorites.gif);}
#googlebm {list-style-image: url(../news/lmedia/icons/google.gif);}
#myspace  {list-style-image: url(../news/lmedia/icons/myspace.gif);}
#twitter {list-style-image: url(../news/lmedia/icons/twitter.gif);}
#yahoobm {list-style-image: url(../news/lmedia/icons/yahoo.gif);}

#footer {
	margin: 0;
	padding: 0;
	font-size: small;
}
#footlogo {
	margin: 0 190px;
	width: 60px;
	height: 60px;
	float: left;
}
#botlinks {
	margin: 0;
	height: 40px;
	float: left;
	width: 150px;
}
#subscr {
	margin: 0;
	height: 40px;
	float: right;
	width: 150px;
}
@media print {
#menu { display: none; }
#container { width: 650px; }
body { font-size: 12px; }
#wrapper { width: 650px; }
#banner #iclink { width: 320px;	margin: 0 0 0 50px; }
#content { margin: 0; }
#date {	width: 300px; }
#contact { width: 450px; }
#footlogo { margin: 0 143px; }
}